var ItemAttributesCollection = Backbone.Collection.extend({
    model: ItemAttributes,

    byName: function (name) {
        filtered = this.filter(function (model) {
            return model.get("name") === name;
        });
        return filtered[0];
    }
});